body{font-size: 14px;}
h1{color:#fff;}
h2{font-family: 'Lobster', cursive;}
h4{font-size: 18px;}

#belka_logo_calosc{height: auto;}
#belka_logo_srodek{max-width: 980px;margin: 0px auto;}
#belka{height: 80px;box-shadow: none;position: inherit;}
#belka-srodek{max-width: 980px; margin: 0px auto; text-align: center;}
#belka_prawa{display: none;}
#belka_tytul{background-color: #82d065;height: 100px; width: 100%;display: inline-block;box-shadow:0px 0px 6px 6px  #cdcdcd;}
#belka_tytul_srodek{max-width: 980px; margin: 0px auto; padding-left: 50px;padding-top: 20px;}

#belka_baner img{	width: 100%;	height: auto;}

#calosc{max-width: 980px; margin: auto auto;}

#stopka_calosc{height: 100px; background-color: #78521d;}

.img-thumbnail{border:none;}

.center{text-align: center;}

.kolumna-obrazek{max-width:450px; display: inline-block;vertical-align: top;}

.kolumna-tekst{max-width:calc(100% - 470px); display: inline-block; text-align: justify;vertical-align: top; min-width: 300px;;}

.margin-l{margin-left: 40px;}

.margin-r{margin-right: 20px;}

.left{text-align: left;}

.right{text-align: right;}

.rozp{width: calc(100% - 870px);display: inline-block; min-width: 10px;}

div.kolumna33{max-width:100px;}

#banery{display: block; width: 100%; height: 476px; margin-top: 50px;;}

.baner{height: 476px; width: 100%;display: inline-block; }

#logo{ max-width: 708px; max-height:190px;	width: 100%;	height: auto;}
#start_img{ width: 100%;	height: auto;}

#tresc div div img { width: 100%;	height: auto;}

@-webkit-keyframes baneryFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 50% {
   opacity:0;
 }
 75% {
   opacity:0;
 }
 90% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

#banery {
  position:relative;
  width:100%;
  margin:30px auto;
}
#banery img {
	width: 100%;
	height: auto;
  position:absolute;
  left:0;
}

#banery img {
  -webkit-animation-name: baneryFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 40s;

  -moz-animation-name: baneryFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 40s;

  -o-animation-name: baneryFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 40s;

  animation-name: baneryFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 40s;
}
#banery img:nth-of-type(1) {
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  animation-delay: 30s;
}
#banery img:nth-of-type(2) {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  animation-delay: 24s;
}
#banery img:nth-of-type(3) {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  animation-delay: 18s;
}
#banery img:nth-of-type(4) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#banery img:nth-of-type(5) {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
#banery img:nth-of-type(6) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}